@charset "UTF-8";
@font-face {
  font-family: "pf_dintext_proregular";
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-regular-webfont.eot");
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-regular-webfont.eot?#iefix") format("embedded-opentype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-regular-webfont.woff") format("woff"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-regular-webfont.ttf") format("truetype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-regular-webfont.svg#pf_dintext_proregular") format("svg");
  font-display: swap;
}
@font-face {
  font-family: "pf_dintext_promedium";
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-medium-webfont.eot");
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-medium-webfont.eot?#iefix") format("embedded-opentype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-medium-webfont.woff") format("woff"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-medium-webfont.ttf") format("truetype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-medium-webfont.svg#pf_dintext_promedium") format("svg");
  font-display: swap;
}
@font-face {
  font-family: "pf_dintext_prolight";
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-light-webfont.eot");
  src: url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-light-webfont.eot?#iefix") format("embedded-opentype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-light-webfont.woff") format("woff"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-light-webfont.ttf") format("truetype"), url("//media.yoox.biz/ytos/resources/STONEISLAND/fonts/pfdintextpro-light-webfont.svg#pf_dintext_prolight") format("svg");
  font-display: swap;
}

  body {
    font-family: "pf_dintext_proregular", Helvetica, Arial, sans-serif;
  }